diff --git a/sudoers.cat b/sudoers.cat
index 0dd32fc53..cf256e305 100644
--- a/sudoers.cat
+++ b/sudoers.cat
@@ -1,7 +1,7 @@
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
 NNNNAAAAMMMMEEEE
@@ -61,13 +61,13 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
 
 
 
-10/Oct/1999                    1.6                              1
+11/Oct/1999                    1.6                              1
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
         Host_Alias ::= NAME '=' Host_List
@@ -127,13 +127,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                              2
+11/Oct/1999                    1.6                              2
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
         Host ::= '!'* hostname |
@@ -193,13 +193,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                              3
+11/Oct/1999                    1.6                              3
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
        there are conflicting values, the last value on a matching
@@ -214,7 +214,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
         Parameter ::= Parameter '=' Value ||
                       '!'* Parameter ||
 
-       Parameters may be flags, integer values, or strings.
+       Parameters may be ffffllllaaaaggggssss, iiiinnnntttteeeeggggeeeerrrr values, or ssssttttrrrriiiinnnnggggssss.
        Flags are implicitly boolean and can be turned off via the
        '!' operator.  Some integer and string parameters may also
        be used in a boolean context to disable them.  Values may
@@ -259,13 +259,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                              4
+11/Oct/1999                    1.6                              4
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
        shell_noargs
@@ -325,13 +325,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                              5
+11/Oct/1999                    1.6                              5
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
                    successfully
@@ -358,12 +358,12 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
        secure_path Value to override user's $PATH with
 
        When logging via _s_y_s_l_o_g(3), sudo accepts the following
-       values for the syslog facility (the value of the _s_y_s_l_o_g
-       Parameter): _a_u_t_h_p_r_i_v (if your OS supports it), _a_u_t_h,
-       _d_a_e_m_o_n, _u_s_e_r, _l_o_c_a_l_0, _l_o_c_a_l_1, _l_o_c_a_l_2, _l_o_c_a_l_3, _l_o_c_a_l_4,
-       _l_o_c_a_l_5, _l_o_c_a_l_6, and _l_o_c_a_l_7.  The following syslog
-       priorities are supported: _a_l_e_r_t, _c_r_i_t, _d_e_b_u_g, _e_m_e_r_g, _e_r_r,
-       _i_n_f_o, _n_o_t_i_c_e, and _w_a_r_n_i_n_g.
+       values for the syslog facility (the value of the ssssyyyysssslllloooogggg
+       Parameter): aaaauuuutttthhhhpppprrrriiiivvvv (if your OS supports it), aaaauuuutttthhhh,
+       ddddaaaaeeeemmmmoooonnnn, uuuusssseeeerrrr, llllooooccccaaaallll0000, llllooooccccaaaallll1111, llllooooccccaaaallll2222, llllooooccccaaaallll3333, llllooooccccaaaallll4444,
+       llllooooccccaaaallll5555, llllooooccccaaaallll6666, and llllooooccccaaaallll7777.  The following syslog
+       priorities are supported: aaaalllleeeerrrrtttt, ccccrrrriiiitttt, ddddeeeebbbbuuuugggg, eeeemmmmeeeerrrrgggg, eeeerrrrrrrr,
+       iiiinnnnffffoooo, nnnnoooottttiiiicccceeee, and wwwwaaaarrrrnnnniiiinnnngggg.
 
        UUUUsssseeeerrrr SSSSppppeeeecccciiiiffffiiiiccccaaaattttiiiioooonnnn
 
@@ -391,13 +391,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                              6
+11/Oct/1999                    1.6                              6
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
        Runas_Spec in the user specification, a default Runas_Spec
@@ -457,13 +457,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                              7
+11/Oct/1999                    1.6                              7
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
        [!...]  Matches any character nnnnooootttt in the specified range.
@@ -523,13 +523,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                              8
+11/Oct/1999                    1.6                              8
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
 EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
@@ -589,13 +589,13 @@ EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
 
 
 
-10/Oct/1999                    1.6                              9
+11/Oct/1999                    1.6                              9
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
         root           ALL = (ALL) ALL
@@ -655,13 +655,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                             10
+11/Oct/1999                    1.6                             10
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
        machines as any user listed in the _O_P Runas_Alias (rrrrooooooootttt
@@ -721,13 +721,13 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                             11
+11/Oct/1999                    1.6                             11
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
         ALL            CDROM = NOPASSWD: /sbin/umount /CDROM,\
@@ -787,13 +787,13 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-10/Oct/1999                    1.6                             12
+11/Oct/1999                    1.6                             12
 
 
 
 
 
-sudoers(5)                 FILE FORMATS                sudoers(5)
+SUDOERS(5)                 FILE FORMATS                SUDOERS(5)
 
 
 
@@ -853,6 +853,6 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-10/Oct/1999                    1.6                             13
+11/Oct/1999                    1.6                             13
 
 
diff --git a/sudoers.html b/sudoers.html
index 50cf08144..075ca36e1 100644
--- a/sudoers.html
+++ b/sudoers.html
@@ -239,10 +239,9 @@ matching line takes effect.
                '!'* Parameter ||
 </PRE>
 <P>
-Parameters may be flags, integer values, or strings. Flags are implicitly
-boolean and can be turned off via the '!' operator. Some integer and string
-parameters may also be used in a boolean context to disable them. Values
-may be enclosed in double quotes (<CODE>&quot;</CODE>) when they contain multiple words. Special characters may be escaped with
+Parameters may be <STRONG>flags</STRONG>, <STRONG>integer</STRONG> values, or <STRONG>strings</STRONG>. Flags are implicitly boolean and can be turned off via the '!' operator.
+Some integer and string parameters may also be used in a boolean context to
+disable them. Values may be enclosed in double quotes (<CODE>&quot;</CODE>) when they contain multiple words. Special characters may be escaped with
 a backslash (<CODE>\</CODE>).
 
 <P>
@@ -419,9 +418,9 @@ Value to override user's <CODE>$PATH</CODE> with
 </DL>
 <P>
 When logging via <CODE>syslog(3),</CODE> sudo accepts the following values
-for the syslog facility (the value of the <EM>syslog</EM> Parameter): <EM>authpriv</EM> (if your OS supports it), <EM>auth</EM>, <EM>daemon</EM>, <EM>user</EM>, <EM>local0</EM>, <EM>local1</EM>, <EM>local2</EM>,
-<EM>local3</EM>, <EM>local4</EM>, <EM>local5</EM>, <EM>local6</EM>, and <EM>local7</EM>. The following syslog priorities are supported: <EM>alert</EM>, <EM>crit</EM>, <EM>debug</EM>, <EM>emerg</EM>,
-<EM>err</EM>, <EM>info</EM>, <EM>notice</EM>, and <EM>warning</EM>.
+for the syslog facility (the value of the <STRONG>syslog</STRONG> Parameter): <STRONG>authpriv</STRONG> (if your OS supports it), <STRONG>auth</STRONG>, <STRONG>daemon</STRONG>, <STRONG>user</STRONG>, <STRONG>local0</STRONG>, <STRONG>local1</STRONG>, <STRONG>local2</STRONG>,
+<STRONG>local3</STRONG>, <STRONG>local4</STRONG>, <STRONG>local5</STRONG>, <STRONG>local6</STRONG>, and <STRONG>local7</STRONG>. The following syslog priorities are supported: <STRONG>alert</STRONG>, <STRONG>crit</STRONG>, <STRONG>debug</STRONG>, <STRONG>emerg</STRONG>,
+<STRONG>err</STRONG>, <STRONG>info</STRONG>, <STRONG>notice</STRONG>, and <STRONG>warning</STRONG>.
 
 <P>
 <HR>
diff --git a/sudoers.man b/sudoers.man
index dff34caad..9115a487f 100644
--- a/sudoers.man
+++ b/sudoers.man
@@ -2,9 +2,8 @@
 ''' $RCSfile$$Revision$$Date$
 '''
 ''' $Log$
-''' Revision 1.12  1999/10/11 15:55:11  millert
-''' Docuement "Defaults" lines in /etc/sudoers.  Still needs some fleshing
-''' out but this is a start.
+''' Revision 1.13  1999/10/20 15:23:42  millert
+''' change ital to bold
 '''
 '''
 .de Sh
@@ -97,7 +96,7 @@
 .nr % 0
 .rr F
 .\}
-.TH sudoers 5 "1.6" "10/Oct/1999" "FILE FORMATS"
+.TH SUDOERS 5 "1.6" "11/Oct/1999" "FILE FORMATS"
 .UC
 .if n .hy 0
 .if n .na
@@ -368,8 +367,8 @@ value on a matching line takes effect.
 \& Parameter ::= Parameter '=' Value ||
 \&               '!'* Parameter ||
 .Ve
-Parameters may be flags, integer values, or strings.  Flags are
-implicitly boolean and can be turned off via the \*(L'!\*(R' operator.
+Parameters may be \fBflags\fR, \fBinteger\fR values, or \fBstrings\fR.  Flags
+are implicitly boolean and can be turned off via the \*(L'!\*(R' operator.
 Some integer and string parameters may also be used in a boolean
 context to disable them.  Values may be enclosed in double quotes
 (\f(CW"\fR) when they contain multiple words.  Special characters may
@@ -458,11 +457,11 @@ Users in this group are exempt from password and \s-1PATH\s0 requirements
 Value to override user's \f(CW$PATH\fR with
 .PP
 When logging via \fIsyslog\fR\|(3), sudo accepts the following values for the syslog
-facility (the value of the \fIsyslog\fR Parameter): \fIauthpriv\fR (if your \s-1OS\s0
-supports it), \fIauth\fR, \fIdaemon\fR, \fIuser\fR, \fIlocal0\fR, \fIlocal1\fR, \fIlocal2\fR,
-\fIlocal3\fR, \fIlocal4\fR, \fIlocal5\fR, \fIlocal6\fR, and \fIlocal7\fR.  The following
-syslog priorities are supported: \fIalert\fR, \fIcrit\fR, \fIdebug\fR, \fIemerg\fR,
-\fIerr\fR, \fIinfo\fR, \fInotice\fR, and \fIwarning\fR.
+facility (the value of the \fBsyslog\fR Parameter): \fBauthpriv\fR (if your \s-1OS\s0
+supports it), \fBauth\fR, \fBdaemon\fR, \fBuser\fR, \fBlocal0\fR, \fBlocal1\fR, \fBlocal2\fR,
+\fBlocal3\fR, \fBlocal4\fR, \fBlocal5\fR, \fBlocal6\fR, and \fBlocal7\fR.  The following
+syslog priorities are supported: \fBalert\fR, \fBcrit\fR, \fBdebug\fR, \fBemerg\fR,
+\fBerr\fR, \fBinfo\fR, \fBnotice\fR, and \fBwarning\fR.
 .Sh "User Specification"
 .PP
 .Vb 1
@@ -799,7 +798,7 @@ will not run with a syntactically incorrect \fIsudoers\fR file.
 \fIsudo\fR\|(8), \fIvisudo\fR\|(8), \fIsu\fR\|(1), \fIfnmatch\fR\|(3).
 
 .rn }` ''
-.IX Title "sudoers 5"
+.IX Title "SUDOERS 5"
 .IX Name "sudoers - list of which users may execute what"
 
 .IX Header "NAME"
diff --git a/sudoers.pod b/sudoers.pod
index ab3be70ae..0bf596093 100644
--- a/sudoers.pod
+++ b/sudoers.pod
@@ -210,8 +210,8 @@ value on a matching line takes effect.
  Parameter ::= Parameter '=' Value ||
 	       '!'* Parameter ||
 
-Parameters may be flags, integer values, or strings.  Flags are
-implicitly boolean and can be turned off via the '!' operator.
+Parameters may be B<flags>, B<integer> values, or B<strings>.  Flags
+are implicitly boolean and can be turned off via the '!' operator.
 Some integer and string parameters may also be used in a boolean
 context to disable them.  Values may be enclosed in double quotes
 (C<">) when they contain multiple words.  Special characters may
@@ -392,11 +392,11 @@ Value to override user's $PATH with
 =back 12
 
 When logging via syslog(3), sudo accepts the following values for the syslog
-facility (the value of the I<syslog> Parameter): I<authpriv> (if your OS
-supports it), I<auth>, I<daemon>, I<user>, I<local0>, I<local1>, I<local2>,
-I<local3>, I<local4>, I<local5>, I<local6>, and I<local7>.  The following
-syslog priorities are supported: I<alert>, I<crit>, I<debug>, I<emerg>,
-I<err>, I<info>, I<notice>, and I<warning>.
+facility (the value of the B<syslog> Parameter): B<authpriv> (if your OS
+supports it), B<auth>, B<daemon>, B<user>, B<local0>, B<local1>, B<local2>,
+B<local3>, B<local4>, B<local5>, B<local6>, and B<local7>.  The following
+syslog priorities are supported: B<alert>, B<crit>, B<debug>, B<emerg>,
+B<err>, B<info>, B<notice>, and B<warning>.
 
 =head2 User Specification
 
